body {
    background: #333333;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
    max-width: 600px;
    margin: 20px auto;
    margin-top: 150px;
    background: #1a1a1a;
}

.photo-container {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}

.image {
    max-width: 100%;
    border-radius: 10px;
}

.form-container {
    width: 100%;
    background: #1a1a1a;
}

form {
    display: flex;
    flex-direction: column;
    color: #1a1a1a;
}

label {
    margin: 10px 0 5px;
    color: #f5f5dc;
    font-family: "opensans", arial, sans-serif;
}

input[type="text"],
input[type="date"] {
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    width: 100%;
    box-sizing: border-box;
    background-color: #f5f5dc;
    color: #1a1a1a;
    font-family: "opensans", arial, sans-serif;
}

.checkbox-container {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    color: #cc0000;
    font-family: "opensans", arial, sans-serif;
}

.checkbox-container input {
    margin-right: 10px;
}

input[type="submit"] {
    background-color: #cc0000;
    color: #1a1a1a;
    padding: 10px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    font-family: "opensans", arial, sans-serif;
    font-size: 1.0em;
    width: 50%; /* Половина ширины формы */
    margin: 0 auto; /* Центрирование */
}

input[type="submit"]:hover {
    background-color: #b30000;
}

select {
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    width: 100%;
    box-sizing: border-box;
    background-color: #f5f5dc;
    color: #1a1a1a;
    font-family: "opensans", arial, sans-serif;
}

.success-message {
    text-align: center;
    margin-top: 20px;
}

.success-message img {
    max-width: 200px;
    margin-bottom: 10px;
}
.image-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.image-container img {
    width: 150px;
    height: auto;
    cursor: pointer;
}

@media (max-width: 600px) {
    select {
        width: 50%;
        max-width: 50%;
        font-size: 30px;
        padding: 8px;
        margin-bottom: 8px;
    }
    select {
        font-family: "opensans", arial, sans-serif;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        background-color: #1a1a1a;
        color: #f5f5dc;
        padding: 10px;
        border: none;
        border-radius: 5px;
        cursor: pointer;
        outline: none;
    }
    .container {
        padding: 10px;
        margin-top: 150px;
    }

    .photo-container {
        margin-bottom: 15px;
    }

    .form-container {
        width: 100%;
    }

    label {
        font-size: 14px;
        margin: 8px 0 4px;
    }

    input[type="text"],
    input[type="date"],
    select {
        padding: 8px;
        margin-bottom: 8px;
        font-size: 14px;
    }

    input[type="submit"] {
        width: 100%;
        font-size: 14px;
        padding: 8px;
    }

    .checkbox-container {
        margin-bottom: 8px;
        font-size: 14px;
    }

    .image-container img {
        width: 120px;
    }

    .success-message img {
        max-width: 150px;
    }
}
